# Constant Field Values

## Contents

- org.sunflow.*

## org.sunflow.*

org.sunflow.SunflowAPI
Modifier and Type
Constant Field
Value
`public static final String`
`DEFAULT_OPTIONS`
`"::options"`
`public static final String`
`VERSION`
`"0.07.3"`

org.sunflow.image.Bitmap
Modifier and Type
Constant Field
Value
`protected static final float`
`INV255`
`0.003921568859368563f`
`protected static final float`
`INV65535`
`1.5259021893143654E-5f`

org.sunflow.math.QMC
Modifier and Type
Constant Field
Value
`public static final int`
`MAX_SIGMA_ORDER`
`15`